チェックアウト結果を取得
Webサイトの成功ページまたはキャンセルページ向けに、軽量なチェックアウト結果ペイロードを返します。
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
checkout
/
result
チェックアウト結果を取得
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/checkout/resultimport requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/checkout/result"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/checkout/result', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"account": {
"account_id": "<string>",
"currency": "<string>",
"chargebee_subscription_status": "<string>"
},
"checkout_token": "<string>",
"message": "<string>",
"plan_key": "smtp_per_mailbox",
"status": "<string>",
"auth_required_for_dashboard": true,
"dashboard_url": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Path Parameters
Query Parameters
Response
チェックアウト継続トークン
チェックアウト結果メッセージ
選択した料金プランキー
Available options:
smtp_per_mailbox, smtp_per_proxy チェックアウト結果ステータス
ダッシュボードへのアクセスに認証が必要かどうか
アカウントのダッシュボード URL
Was this page helpful?
⌘I
チェックアウト結果を取得
